/*==============
Section: Background Intro Video
================*/
.bg_video_section {
    display: block;
    position: relative;
    overflow: hidden;
}

.bg_video {
    position: absolute;
    top: 50%;
    transform: translate(0px, -50%);
    z-index: -10;
    object-fit: cover;
    min-height: 100%;
    width: 100%;
}

.overlay_div {
    position: absolute;
    top: 50%;
    z-index: -5;
    background: rgb(29, 30, 43);
    opacity: 0.75;
    transition: opacity 2s ease 0s;
    width: 100%;
    height: 100%;
    transform: translate3d(0px, -50%, 0px);
}

.bg_video_area {
    padding: 7.5rem 0px;
}

.bg_video_area_img {
    display: none;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: 50% 50%;
    z-index: -1;
    border: none;
}

.bg_video_area_heading {
    width: 40%;
    max-width: 40rem;
}

.bg_video_section_h1style {
    font-size: 2.3rem;
    margin: 0px 0px 1.5rem;
    line-height: 1.22;
    font-weight: 800;
}

.bg_video_area_heading p {
    font-weight: 400;
    line-height: 1.38;
    color: rgb(255, 255, 255);
    font-size: 16px;
    margin: 0px 0px 1.5rem;
}

.bg_video_watch_link {
    display: inline-block;
    margin: 0px;
    border-width: 0px;
    border: none;
    background: linear-gradient(to right, rgb(237, 75, 83), rgb(255, 118, 76));
    transition: background 0.2s ease 0s
}

.bg_video_watch_link:hover {
    background: linear-gradient(to right, rgb(136, 23, 28), rgb(136, 23, 28));
    color: rgb(255, 255, 255);
    transition: all 0.2s ease 0s;
}